function sistema_servicio_social(){

		$.ajax({
	      url: 'e1bfd762321e409cee4ac0b6e841963c/modelo.php',
        type: 'POST',
        dataType: 'json',
        data: {
            inicio: 'servicio_social',
        }
	    })
		.done(function(e){
			console.log(e);
			var cad = "";
			$.each(e, function(index, val) {
				 console.log("index:"+index+" value:"+val);
				 cad+=index+"="+val+"&";
				 
			});
			//window.location.assign('http://vinculacion.teds.mx/Departamento/public/sesion?'+cad);
			window.location.assign('http://vinculacion.itzitacuaro.edu.mx/Departamento/public/sesion?'+cad);
			/*$.ajax({
		      url: 'http://vinculacion.teds.mx/Departamento/public/sesion',
	        type: 'get',
	        dataType: 'html',
	        data: {
	            datos: e,
	        }
		    })
			.done(function(e){
				//$("body").html(e);
				console.log(e);
				//window.location.assign('http://vinculacion.teds.mx/Departamento/public/index');
				
			}).fail(function(e){
				
				console.log(e);
			});*/
			
		}).fail(function(e){
			
			console.log(e);
		});
	
}